/*

Theme Name: Inspiro Child

Theme URI: https://www.wpzoom.com/free-wordpress-themes/inspiro-lite/

Template: inspiro

Author: WPZOOM

Author URI: https://www.wpzoom.com/

Description: Inspiro is a professional &amp; lightweight photo and video-focused WordPress theme with a modern design. Packed with features including a fullscreen area that supports Vimeo, YouTube &amp; self-hosted video background, Page Builder integration, Inspiro is perfect for showing off your photography and video portfolio. Moreover, the theme is compatible with WooCommerce and popular Page Builders such as Elementor, Beaver Builder. Learn more and check out our powerful premium version at https://www.wpzoom.com/themes/inspiro/

Tags: one-column,two-columns,right-sidebar,flexible-header,custom-colors,custom-header,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,post-formats,rtl-language-support,sticky-post,threaded-comments,translation-ready,e-commerce,wide-blocks,portfolio,blog,custom-background,featured-image-header,full-width-template,theme-options,block-styles

Version: 1.4.1.1631167551

Updated: 2021-09-09 06:05:51



*/
.value-text ul li {
    display: flex;
    position: relative;
}

.value-text span.icon-tick-square {
    padding-right: 5px;
}

.value-text ul {
    padding: 0;
    margin: 0;
    text-align: left;
    list-style: none;
}
.card-div .rating {
    text-align: center !important;
}
.type-post img {
    width: 100%;
    height: auto;
}
.col-22 ul li span {

    line-height: 14px;
}
.table-striped th {
    background: #527b64;
    color: #fff;
    vertical-align: bottom;
    white-space: nowrap;
    padding-top: 17px;
    padding-bottom: 17px;
    font-weight: 700;
}
.table-responsive {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    box-shadow: 0 3px 15px rgb(0 0 0 / 10%);
    margin: 0 0 20px;
}
.table-striped th:first-child {
    border-top-left-radius: 7px;
}
.table-striped th:last-child {
    border-top-right-radius: 7px;
}
.table-striped th, .table-striped td {
    text-align: center;
    /* cursor: pointer; */
}
.table.table-striped {
    margin: 0px;
}
.side-heading-table th {
    border-radius: 0px!important;
}


.artical-sec-main .type-post a.post-thumbnail img {
    width: 100%;
    height: auto;
}
.category-header {
    padding: 0 10px;
}

/* 01-04-2022 */
/*30-03-2022*/
.value-text ul.txt li {
    font-size: 14px;
    margin: 0 0 10px;
}
.value-text ul.txt li span {
    margin-right: 10px;
}
.card-div .rating .icon-Star::before {
    font-size: 18px;
}
.card-div .rating .icon-Star {
  margin-right: 10px;
}
.card-div .rating {
    padding: 0px;
    margin: 10px 0 0;
}
body .value-text ul.txt {
    padding: 0px;
    margin: 17px 0 25px;
}
.card-div .btn-hover-create {
    font-size: 14px;
}
body .circle-section {
    font-size: 14px;
    color: #000;
    opacity: 1;
}
.kart-section .global-row .bth {
    font-size: 14px;
}
.for-section .dina1,
.for-section .dina1 ul {
    background: #D1ECDC!important;
}
.for-section .dina,
.for-section .dina ul {
    background: #F8DADA!important;
}
body .for-section .dina1,
body .for-section .dina {
    padding: 30px 60px;
}
.for-section .dina ul,
.for-section .dina1 ul {
    padding: unset;
}
body .for-section ul li {
    padding: 10px 0;
    font-size: 16px;
}
body .for-section ul li:before {
    left: -32px;
    top: 12px;
}
.icon-bx li h4 {
   text-align: center;
}
body .two-diffrent-card h3 {
    font-size: 24px;
}
body .bty-section-w ul li .card-part li {
    font-size: 18px;
    padding: 0 0 10px;
}
body .bty-section-w .btn-custom.pas {
    font-size: 16px;
}
body .bty-section-w .card-part li,
body .bty-section-w .card-part li p,
body .bty-section-w .card-part li p b,
body .bty-section-w .card-part li b,
body .bty-section-w .card-part li span,
body .bty-section-w .card-part li p span,
body .bty-section-w .card-part li p span b {
    color: #fff!important;
}
body .bty-section-w .card-part li{
	margin:0 0 10px;
}
body .card-part li {
    font-size: 18px;
}
.for-section h3 {
    min-height: 75px;
}
@media screen and (max-width:991px){
	body .icon-bx li {
   width: 48%;
   }
}
@media screen and (max-width:767px){
body .two-diffrent-card h3 {
    margin: 25px 0 0;
}
body .card-part li {
    font-size: 16px;
}
.value-text ul li span {
    padding-left: 14px;
}

}
@media screen and (max-width:480px){
	body .icon-bx li {
   width: 100%;
   }
}
/* 3-31-2022 */
@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon2/icomoon.eot?56q1a6');
  src:  url('fonts/icomoon2/icomoon.eot?56q1a6#iefix') format('embedded-opentype'),
    url('fonts/icomoon2/icomoon.ttf?56q1a6') format('truetype'),
    url('fonts/icomoon2/icomoon.woff?56q1a6') format('woff'),
    url('fonts/icomoon2/icomoon.svg?56q1a6#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  
  /* Enable Ligatures ================ */
  letter-spacing: 0;
  -webkit-font-feature-settings: "liga";
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  font-feature-settings: "liga";
  -webkit-font-variant-ligatures: discretionary-ligatures;
  font-variant-ligatures: discretionary-ligatures;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-minus1:before {
  content: "\ea0b";
}
.icon-checkmark:before {
  content: "\ea10";
}


/**/
.icon-checkmark, .icon-minus1 {
    border: 1px solid #3cb66f;
    border-radius: 50px;
    font-size: 13px!important;
    padding: 3px;
    color: #3cb66f;
    position: absolute;
    left: -29px;
    top: 9px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 24px;
    height: 24px;
}

icon-checkmark:before {
    content: "\ea10";
    position: absolute;
    top: 5px;
}
.icon-minus1{
  border: 1px solid #EB5757;
  color: #EB5757;
}

/*PAGE Template CSS */

.banner-section {
    padding-top: 134px;
		background: linear-gradient(256.24deg, #416C54 1.5%, #E1FFEE 104.7%);
		padding-bottom:80px;
}

.icon-bx {
    padding: 0px;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin: 0px;
}
.egenskaper {
    background: #5E8670;
}
.icon-gas-station:before {
    content: "\e909";
}
.icon-call-mobile:before {
    content: "\e910";
}
.icon-mobile:before {
    content: "\e910";
}

.icon-milk:before {
    content: "\e90f";
}
.icon-verify:before {
    content: "\e917";
}

.icon-money-recive:before {
    content: "\e911";
}

.icon-shopping-cart:before {
    content: "\e912";
}
.icon-airplane:before {
    content: "\e900";
}
.icon-card-remove:before {
    content: "\e905";
}

.icon-bx li {
    background-color: #fff;
    padding: 25px;
    margin: 0 0 23px;
    width: 23%;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 24px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
    transition: all 0.5s;
    margin-right: 2%;
}
.icon-bx li h4 {
    text-transform: capitalize;
    margin: 12px 0 0;
    font-size: 24px;
    line-height: 30px;
    padding: 0px!important;
}
.icon-bx li span {
    color: #5e8670;
    font-size: 34px;
}
.box-maker h2 {
    font-size: 36px;
    margin: 0 0 32px;
}
.egenskaper {
    background: #5E8670;
    padding: 65px 0;
}


.banner-section h1 {
    padding: 0 0 15px;
    margin: 0;
}
.card-div {
    text-align: center;
    background: #fff;
    border-radius: 24px;
    box-shadow: 0px 143px 65px rgb(136 136 136 / 5%), 0px 55.0815px 20.7037px rgb(136 136 136 / 3%), 0px 11.6519px 5.2963px rgb(136 136 136 / 2%);
		width: 348px;
    margin: auto;
		padding: 36px 38px;
}

.value-text ul.txt {
    list-style: none;
    padding: 0 0 10px;
    margin: 0;
    display: block;
    text-align: left;
}
.card-div .rating{text-align:left;}
.card-div .col-33 a {
    display: flex;
    flex-direction: row-reverse;
}
.card-div .col-33 a .icon-lock {
    font-size: 13px;
}
.card-div .col-33 {
    width: 100%;
}
.navul ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.vft {
    text-align: center;
}
/*newcss*/
.navul ul li a {
    font-size: 16px;
    color: #151933;
    padding: 24px 0;
    display: block;
    font-weight: 600;
}
.kart-section {
    background: #FAFBFD;
    padding: 100px 0;
}
.kart-section .global-row {
    background: #fff;
    border-radius: 24px;
    box-shadow: 0px 143px 65px rgb(136 136 136 / 5%), 0px 55.0815px 20.7037px rgb(136 136 136 / 3%), 0px 11.6519px 5.2963px rgb(136 136 136 / 2%);
		padding:0 0 30px;
}
.kart-section .bth:nth-child(even) {
    background: #FAFBFD;
}
.h2, h2 {
    font-size: 36px;
    margin: 0;
}
.bty-section-w ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.bty-section-w ul li {
    padding: 0 0 5px;
    line-height: 28px;
}
.for-section {
    padding: 90px 0;
}
.for-section ul {
    background: #D1ECDC;
    border-radius: 24px;
    padding: 48px;
    list-style: none;
    height: calc(100% - 64px);
}
.page-template-singlecard-page .header-section{box-shadow:none;}
.nortway {
    padding-bottom: 100px;
}
.ico-section {
    background: #5E8670;
    padding-top: 100px;
    padding-bottom: 40px;
}
.icp0 {
    background: #fff;
    border-radius: 24px;
    box-shadow: 0px 0px 15px rgb(0 0 0 / 4%), 0px 143px 65px rgb(136 136 136 / 5%), 0px 55.0815px 20.7037px rgb(136 136 136 / 3%), 0px 11.6519px 5.2963px rgb(136 136 136 / 2%);
        text-align: center;
        padding: 27px;
        margin: 0 0 36px;
}
span.co {
    display: block;
}
@media screen and (min-width: 767px) {
.col-md-3:nth-child(5) .icp0, .col-md-3:nth-child(6) .icp0, .col-md-3:nth-child(7) .icp0, .col-md-3:nth-child(8) .icp0 {
    margin: 0;
}
}
.icp0 span {
    font-size: 24px;
    font-weight: 600;
    color: #151933;
}
.bty-section {
    padding: 100px 0;
}
.bty-2-section {
    background: #FAFBFD;
    padding: 100px 0;
}
.two-diffrent-card {
    padding: 100px 0;
}
.two-diffrent-card h2 {
    text-align: center;
}
.bty-section-w {
    background: linear-gradient(227.6deg, #416C54 8.85%, #E1FFEE 123.72%);
    padding: 100px 0;
}
.bty-section-w h2 {
    color: #fff !important;
}
.bty-section-w ul li {
    color: #fff;
}
.for-section ul li {
    position: relative;
    padding: 0 0 12px;
}
.tog {
    padding: 100px 0;
}
.page-template-singlecard-page .header-section .navbar-light .navbar-nav .nav-link {
    color: #fff;
}
.page-template-singlecard-page .header-section .navbar-light .navbar-nav .nav-link:after {
    color: #fff;
}
.page-template-singlecard-page .header-section.fixed .navbar-light .navbar-nav .nav-link {
    color: #151933;
}
.header-section.fixed .navbar-light .navbar-nav .nav-link:after{
    color: #050407;
}
.kart-section .global{margin:0px;}
/*.for-section ul li:before {
    background: url(https://staging.kreditkortlistan.se/wp-content/uploads/2022/03/tick-circle.svg);
    content: "";
    position: absolute;
    left: -30px;
    width: 22px;
    height: 22px;
}*/
.for-section ul.dina {
    background: #F8DADA;
}
.co2 {
    width: 100%;
    height: 100%;
}
/*.for-section ul.dina li:before {
    background: url(https://staging.kreditkortlistan.se/wp-content/uploads/2022/03/minus-cirlce.png);
    content: "";
    position: absolute;
    left: -30px;
    width: 22px;
    height: 22px;
}*/
img.imge-up {
    margin: -92px 0 0;
}
.ftd {
    min-height: 53px;
}	
.icp0 a {
    color: #151933;
}

/*end*/
@media only screen and (max-width: 767px) {
	.page-template-singlecard-page .header-section .navbar-light .navbar-nav .nav-link {
    color: #000;
}
.for-section ul {
    margin: 0 0 50px;
    height: auto;
}
.for-section ul.dina {
    margin: 0;
}
.for-section {
    padding: 30px 0;
}
.nortway img {
    padding: 0 0 30px;
}
.kart-section{padding: 30px 0;}
.for-section {
    padding: 30px 0;
}
.nortway {
    padding-bottom: 30px;
}
.icp0{    
	   display: flex;
    align-items: center;
    justify-content: center;
    height: calc(100% - 36px);
}
.navul {
    overflow-y: hidden;
}
.navul ul {
    width: 1000px;
}
.ico-section{padding-top: 30px; padding-bottom: 30px;}
.bty-section {
    padding: 30px 0;
}
.bty-section img {
    margin: 0 0 30px;
}
.bty-2-section {
    background: #FAFBFD;
    padding: 30px 0;
}

.bty-2-section img {
    margin: 0 0 30px;
}
.two-diffrent-card {
    padding: 30px 0;
		    text-align: center;
}
.for-section .container {
    max-width: 100%;
}
}

/*End PAGE Template CSS */

.page-id-7444 .entry-content .grey-bg {
    justify-content: center;
}
 .artical-sec-main{
    display: flex;
    flex-wrap: wrap;
}
.artical-sec-main .type-post{
    width: 31%;
    box-shadow: 0 2px 40px rgb(0 0 0 / 16%);
    padding: 15px;
    margin: 0 1% 2%;
}
.artical-sec-main .type-post .entry-title {
    font-size: 24px;
    line-height: 32px;
}
.artical-sec-main .type-post .entry-content {
    margin-top: 10px;
}
.artical-sec-main .type-post .post-thumbnail img {
    display: block;
    margin: 0 auto;
} 
@media screen and (max-width:640px){
    .artical-sec-main .type-post{
        width:100%;
       margin: 0 0% 5%;
    }   
    ul.txt {
    display: block;

}
}

.footer .title {
    font-size: 20px;
    color: #fff;
    text-transform: uppercase;
    padding: 0 0 20px;
    font-family: 'plusjakartasans-bold-webfont';
}























